@font-face {
    font-family: "Poppins";
    src:
            local("Poppins"),
            url("/content/poppins.woff") format("woff"),
            url("/content/poppins.woff2") format("woff2");
}


body { margin: 0; padding:0; font-family: 'Poppins'; }
.mainbody { min-height: calc(100vh - 280px); }

a { text-decoration: none; color: inherit; }

h1 { font-weight: 700;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 42px; }
h2 { font-weight: 700;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 28px;
    text-shadow: 1px 1px 2px rgba(66, 206, 193, 0.4);
    color: #25BAA4; }

p { font-size: 16px; line-height: 1.6; }

.hilight1 { position: relative; }
.hilight1:after { content: ''; bottom:-10px; left:-20px; right: -20px; height:20px; position: absolute; background-image: url('/content/underline.png'); background-position: center center; background-size: contain; background-repeat: no-repeat; }

.btn_primary { text-decoration: none; padding:8px 30px; background: #25BAA4; border-radius: 10px; color: #FFF; display: block; text-align: center; width: 90%; max-width: 140px; cursor: pointer; font-weight: bold; }

section.title { padding:10px 20px 80px 20px; text-align: center; color: #444; }




header { padding: 10px; background:#FFF; z-index: 100; position: sticky; top: 0px; left: 0px; right:0px;  color: #444; }
header > div { display: flex; max-width: 1320px; margin: auto; align-items: center; }
header > div > * { flex: 1; font-size: 18px; }
header > div > *:first-child { flex: 4; align-items: center; }
header > div > * .link { padding:8px 20px; display: block; text-align: center; }
header > div > *:last-child .link.register { background: #FED600; border-radius: 10px; color: #000; }

header .logo { display: flex; color: #000; }
header .logo > *:first-child { padding-right: 20px;  }
header .logo img { height:60px; vertical-align: top; }
header .logo .subtitle { display:block; margin-top:5px; font-size:100%; }
header .logo .title > span:first-child { display: block; font-size: 150%; margin-bottom: 5px; font-weight: bold; }

header .profile > * { display: inline-block; vertical-align: middle; }
header .profile img { width: 36px; height: 36px; margin-right:8px; }  

footer { background:#25BAA4; color: #FFF; text-shadow: 1px 1px 3px rgba(0,0,0,0.3); }
footer > * { padding: 30px; }
footer .top { text-align: center; padding: 30px; background: #035399; }
footer .top form { max-width: 1200px; margin: auto; }
footer .top .start {  font-size: 24px; margin-right:100px; display: inline-block; }
footer input { padding: 10px 0px; border:none; background: none; font-family: inherit; outline: none; color: #FFF; font-size: 16px; }
footer button { background: #FFF; border-radius: 10px; margin-left: 10px; color: #222; padding:8px 30px; border: none; font-family: inherit; font-size: 16px; cursor: pointer; }
::placeholder {
  color: rgba(255,255,255,0.8);
}
footer .menu { display: flex; gap:30px;  max-width: 1200px; margin: auto; }
footer .menu > * { flex:1; color: #EEE; line-height:20px; }
footer .menu .title { font-weight: bold; margin-bottom:20px; display: block; font-size: 110%; color: #FFF; }
footer .menu a { display: block; text-decoration: none; color: inherit; margin-bottom: 13px; }
footer .menu img { width: 20px; height: 20px; display: inline-block; }

.section_left {
    flex:1;
}

.section_right {
    flex:1;
}


.paragraph { padding: 70px; }
.paragraph .content { max-width: 1320px; margin: auto; display: flex; gap:40px; width: 100%; align-items: center;  }
.paragraph.center { text-align: center; }
.paragraph h1, .paragraph h2, .paragraph h3, .paragraph h4 { margin-bottom: 20px; }
.paragraph table { margin: 30px 0; }
.paragraph.fulltable table { width: 100%; }
.paragraph table th { background: var(#222); color: #FFF; padding:10px; }
.paragraph ul { margin: 10px 30px; }
.paragraph li { padding:4px 0; }
.paragraph img { width: 100%; vertical-align: top; }

.table { display: flex; width: 100%; align-items: center; }
.table > * { flex:2; }
.table > *:first-child { flex: 1; }

.steps { text-align: left; list-style: none; padding: 0; }
.steps .title { display: block; margin-bottom: 4px; color: #25BAA4; font-size: 110%; }
.steps li { margin: 30px 0px; padding: 0 0 0 70px; position: relative; }
.steps .step { display: inline-block; background: #25BAA4; color:#FFF; border-radius: 50%;position: absolute;
    left: 0px;top: 50%;
    transform: translate(0,-50%);
    font-size: 30px;
    height: 60px;
    width: 60px;
    text-align: center;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.featurepanel { display: flex; width:80% !important; align-items: center; background:#FFF; box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 10px; padding:10px 0; font-weight: normal; position: relative; box-sizing: border-box; }
.featurepanel > div { border-right: 1px solid #CCC; padding: 15px; flex:1; text-align: center; font-size: 13px; }
.featurepanel > div:last-child { border: none; }
.featurepanel .name { font-weight: bold; display: block; margin-bottom: 5px; font-size: 16px; }
.featurepanel img { width: 60px; margin: 0 auto 8px auto !important; }


.pricingtable {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 20px;
}

.pricing-item-regular { background:#FFF; border-radius: 10px; box-shadow: 0 0 10px rgba(0,0,0,0.1); text-align: center; padding: 10px; box-sizing: border-box; }
.pricing-item-regular ul { padding: 0; list-style: none; }
.pricing-item-regular li { margin: 15px 0; }
.pricing-item-regular li:before { content:''; width:20px; height: 20px; background: url('/content/check.svg'); background-repeat: no-repeat; background-size: contain; background-position: center center; display: inline-block;
    vertical-align: middle;
    margin-right: 6px; }
.pricing-item-regular .price { font-size: 24px; }
.pricingtable > *:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
.pricingtable > *:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
.pricingtable > *:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }
.pricingtable > *:nth-child(4) { grid-area: 1 / 3 / 3 / 4; }
.pricingtable > *:nth-child(3):before { content:''; width:100px; height: 100px; background: url('/content/lightning.svg'); background-repeat: no-repeat; background-size: contain; background-position: center center; display:block;
    vertical-align: middle; margin: 30px auto; }
.pricingtable > *:nth-child(4):before { content:''; width:100px; height: 100px; background: url('/content/rocket.svg'); background-repeat: no-repeat; background-size: contain; background-position: center center; display:block;
    vertical-align: middle; margin: 30px auto; }


.featuresgrid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}
.featuresgrid > * { background: #AAA; padding: 10px; border-radius: 10px 20px; text-align: center; align-content: center; box-sizing: border-box; }
.featuresgrid img { width: 50%; }

.featuresgrid > *:nth-child(1) { grid-area: 1 / 1 / 2 / 4; display: flex; align-items: center; background: #FFF; text-align: left; }
.featuresgrid > *:nth-child(1) > * { flex: 1; }
.featuresgrid > *:nth-child(1) img { width:90%; }
.featuresgrid > *:nth-child(1) > *:last-child { flex: 0.5; }
.featuresgrid .name { font-weight: bold; display: block; margin: 10px 0; font-size: 120%; min-height: 60px; }
.featuresgrid a { display: block; background: #FFF; padding: 6px; border-radius: 5px; }

.featuresgrid > *:nth-child(2) { background: hsl(0, 60%, 80%); }
.featuresgrid > *:nth-child(3) { background: hsl(50, 60%, 80%); }
.featuresgrid > *:nth-child(4) { background: hsl(100, 60%, 80%); }
.featuresgrid > *:nth-child(5) { background: hsl(150, 60%, 80%); }
.featuresgrid > *:nth-child(6) { background: hsl(200, 60%, 80%); }

.features {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width:100%;
    gap:5%;padding-left: 80px;
}
.features > div { background:#FFF; box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 10px; padding:40px 20px 20px 20px;
    margin-top: 40px; font-weight: normal; position: relative; box-sizing: border-box; }
.features .name { font-weight: bold; display: block; margin-bottom: 5px; }
.features .icon { left: 50%; top:0; background: #FED600; border-radius: 50%; position: absolute;
    transform: translate(-50%,-50%);
    font-size: 30px;
    height: 70px;
    width: 70px;
    text-align: center;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center; }
.features .icon img { width: 90%; }


.paragraph {
    background-image: url(/content/greensquiggle.png), url(/content/yellowsquiggle.png);
    background-position: right bottom, left top;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, contain;
}
.paragraph:nth-child(odd){
    background-image: url(/content/greensquiggle2.png), url(/content/yellowsquiggle2.png);
    background-position: 20% top, 80% bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, contain;
}

.paragraph .subtitle { text-transform: uppercase;
    opacity: 0.6; font-size: 20px; font-weight: normal; }
.paragraph.center { text-align: center; }
.paragraph.nobottom { margin-bottom: 0; padding-bottom: 0; }

@keyframes linkbounce {
    0%   { transform: scale(1,1)      translateX(0); }
    10%  { transform: scale(1.1,.95)   translateX(0); }
    30%  { transform: scale(.95,1.1)   translateX(20px); }
    50%  { transform: scale(1.05,.95) translateX(0); }
    100% { transform: scale(1,1)      translateX(0); }
}


.question { padding-left: 40px; text-align: left; display: block; margin-top: 20px; }
.question h2 { display: block; border-radius: 10px; background: #25BAA4; color: #FFF; cursor: pointer;font-size: 18px;
    padding: 10px; }
.question input { display: none; }
.question .answer { display: none; padding: 20px;
    box-sizing: border-box; }
.question input:checked + .answer { display: block; }

.greyhero { background: #EEE; }

.procon { list-style:none; padding-left: 20px; font-size: 18px; line-height: 2; }
.procon.err li:before { content:''; background-image:url('/content/cross.svg'); width:10px; height:10px; background-size:contain; margin-right:10px; display:inline-block; margin-bottom: 2px; background-repeat:no-repeat; }
.procon.check li:before { content:''; background-image:url('/content/check.svg'); width:10px; height:10px; background-size:contain; margin-right:10px; display:inline-block; margin-bottom: 2px; background-repeat:no-repeat; }

.contacttext { margin:60px auto 40px auto; }
.contact {
    width: 100%; margin:20px auto 60px auto; padding:30px 40px; background:#FFF; border-radius: 10px; box-shadow: 0 0 10px rgba(0,0,0,0.1);  overflow: hidden; box-sizing: border-box;
}
.contact > span {
    display: table; table-layout: fixed; width: 100%; margin-bottom: 15px;
}
.contact > span > span, .contact > span > label{ display:  table-cell; vertical-align: middle; }
.contact label { width: 100px; font-size: 14px; }
.contact .inputrow { width:100%; box-sizing: border-box; }
.contact .inputrow input { width: 100%; max-width: 100%; border: 1px solid #CCC;  border-radius: 5px; padding: 6px; box-sizing: border-box; }
.contact textarea { width: 100%; max-width: 100%; height: 120px; border: 1px solid #CCC;  border-radius: 5px; padding: 6px; box-sizing: border-box; margin-bottom: 15px; }
.contact button { float: right; border:none; width: auto; max-width: none; }




@media only screen and (max-width: 700px) {  
    header > div { text-align: center; }
    .hero_section .content { display: block; padding: 20px; box-sizing: border-box; }
    header .logo .title { display: none; }
    header > div > :first-child { flex: 0.5; }
    .table { display: block; }
    .features, .question { padding-left: 0; }
    .featurepanel { margin:0px auto 40px auto; }
    .pricingtable { display: block; }
    .pricingtable > * { margin-bottom: 20px; }
}

